main#liga-blogi {
    width: 940px;
    margin: 20px auto;
    padding: 0;
}
.main-page {
	padding: 0;
}
.center-part {
    width: 620px;
}
.right-part > div {
	margin-top: 0;
}
footer {
	overflow: hidden;
	max-width: 100%;
}
#all-of-author .author span.description {
	margin-bottom: 10px;
}
/*#all-of-author .subscribe-author button {
	display: block;
	margin: 0 0 5px 0;
}*/
#all-of-author .author .text,
#end-page .author .text {
	padding: 0;
}
footer .container {
	padding: 0;
}
.top-banner,
.banner-bottom {
	width: 100%;
	text-align: center;
}
/*.top-banner img,
.banner-bottom img {
	width: 95%;
}*/
#rules span.big-list-rules {
    position: relative;
    top: 0;
    left: 0;
    float:left;
    margin-right: 20px;
}
#confirmation {
	width: 85%;
	margin: 50px auto;
}
#all-author-page .item {
    width: 193px;
    margin-bottom: 20px;
}
#all-author-page .item .image img {
    width: 100%;
}
#end-page .social-row.social-likes.r1000 {
	display: block;
}
#end-page .news-content .left-part {
	display: none;
}
#end-page .news-content > div > img {
    height: auto;
    width: 100%;
}
.social-row .social-item {
    display: block;
}
#related-news div.small,
#related-news div.small .image img {
	width: 300px;
	height: 300px;
}
#main-liga-blogi .item .text {
    width: 365px;
}
